<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3be89f9bace0ca742c7534610186014c">
  <dict>
    <!--2020-03-28 10:09:48.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2020-03-28 10:09:48.000-->
    <string key="voicemail_number">100</string>
    <!--2020-03-28 10:09:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
